### Method

# Handy ActionRow set_activatable_widget

since: 1.0

#### Declaration [src]

    void
    hdy_action_row_set_activatable_widget (
      HdyActionRow* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget to activate when `self` is activated.

Available since: 1.0

Sets property | `Handy.ActionRow:activatable-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  The target widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.